Transcript LOL API
GET
/webhooks

Authorization

x-api-key
x-api-key<token>

API key from Dashboard → Account → Integrations. Prefer a dedicated key for Muse / agents. Keys look like tlol_sk_api_access_… (other tlol_sk_* role keys also work for REST). Example:

curl "https://transcript.lol/api/v1/me" \
  -H "x-api-key: tlol_sk_api_access_YOUR_KEY"

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://transcript.lol/api/v1/webhooks"
[
  {
    "event": "TRANSCRIPT_CREATED",
    "workspaceId": "string",
    "createdById": "string",
    "url": "string"
  }
]
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}